<div class="modal fade" data-backdrop=”static” data-keyboard=”false”  id="Modal_Add">
    <div class="modal-dialog" >
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title">Agregar Figura</h4>
            </div>
            <div class="modal-body">
                        <div class="col-lg-10">
                            <select id="selectFigura" class="form-control">
                                <option value="1">Triangulo</option>
                                <option value="2">Circulo</option>
                                <option value="3">Cuadrado</option>
                            </select>
                        </div>
                        <div  id="1" class="col-lg-10">
                             <form class="form-horizontal" role="form" action="{{ path('figuras_add') }}" method="POST">
                                 <input type="hidden" id="figura" name="type" value="triangulo">
                            {% include "FigurasBundle:Default:form.html.twig" %}

                            </form>
                            
                        </div>
                        <div style="display: none" id="2" class="col-lg-10">
                            <form class="form-horizontal" role="form" action="{{ path('figuras_add') }}" method="POST">
                                <input type="hidden" id="figura" name="type" value="circulo">
                                <label class="col-lg-2 control-label">Radio</label>
                                <div class="col-lg-10">
                                    <input type="text" class="form-control" required="required" id="radio" name="radio"
                                           placeholder="Radio">
                                </div>
                                
                                <button type="submit" class="btn btn-default" id="add">Agregar</button>

                            </form>
                        </div>
                        <div style="display: none" id="3" class="col-lg-10">
                             <form class="form-horizontal" role="form" action="{{ path('figuras_add') }}" method="POST">
                                 <input type="hidden" id="figura" name="type" value="cuadrado">
                            {% include "FigurasBundle:Default:form.html.twig" %}

                            </form>
                        </div>

                    
                <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>

            </div>

        </div>
    </div>
</div>